body {margin-top: 0px; font-size:15px; font-family: Calibri, arial, helvetica, sans-serif; height: 100%; }
a {font-size:15px; font-family: Calibri, arial, helvetica, sans-serif; }
a:link {color:#996600; text-decoration:underline; }
a:visited {color:#996600; text-decoration:underline; }
a:active {color:#996600; text-decoration:underline; }
p {margin:0 0 13px 0; padding:0}
table {font-family: arial, helvetica, sans-serif; }
.bkgcgs {background-image: url("resources/gcgs/images/green105.gif"); border-collapse: collapse;}
.nowrap {table-layout: auto; width: 100%; white-space: nowrap;}
.nowrap td {white-space: nowrap; overflow: hidden; }
td {font-size: 15px; font-family: Calibri, arial, helvetica, sans-serif; }
.sml {font-size: 11px; }
.titlemenu {font-weight: bold; font-size: 18px; font-family: Calibri, Arial, Helvetica, sans-serif; }
.titleblock {font-weight: bold; font-size: 16px; font-family: Calibri, Verdana, Arial, Helvetica, sans-serif; }
.titlebody {font-weight: bold; font-size: 24px; color: #000000; font-family: Calibri, Arial, Helvetica, sans-serif; }
.courier {font-family: "Courier New", Courier, mono; }
.bold {font-weight: bold; }



